Bug 127696 - ppp-2.4.2-3.FC2.1 conflicts with initscripts-7.53-1
ppp-2.4.2-3.FC2.1 conflicts with initscripts-7.53-1
Status: CLOSED DUPLICATE of bug 127554
Product: Fedora
Classification: Fedora
Component: ppp (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-12 14:06 EDT by H.J. Lu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:04:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description H.J. Lu 2004-07-12 14:06:49 EDT
When I tried to install ppp-2.4.2-3.FC2.1 from FC 2 updates,
I got

[root@gnu i386]# rpm -Uvh ppp-2.4.2-3.FC2.1.i386.rpm
/etc/security/selinux/file_contexts: No such file or directory
warning: ppp-2.4.2-3.FC2.1.i386.rpm: V3 DSA signature: NOKEY, key ID
4f2a6fd2
error: Failed dependencies:
        pppd < 2.3.9 conflicts with initscripts-7.53-1
Comment 1 Michael Schwendt 2004-07-12 15:04:55 EDT

*** This bug has been marked as a duplicate of 127554 ***
Comment 2 Red Hat Bugzilla 2006-02-21 14:04:25 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.